// display the url of an anchor element
link-href()
    position relative
    z-index auto

    &::after
        content attr(href)
        position absolute


leaves()
    display table
    position relative

    &::before
        content ""
        position absolute
        transform: rotateY(180deg)
        background-image url("../images/hoja1.svg")
        background-position center
        background-repeat no-repeat
        left -($sp--triple)
        height 80%
        width $sp--triple

    &::after
        content ""
        position absolute
        background-image url("../images/hoja1.svg")
        background-position center
        background-repeat no-repeat
        height 80%
        width $sp--triple


one-leaf()
    display table
    padding 0.3rem 2.6rem
    background-image url("../images/hoja4.svg")
    background-repeat no-repeat
    background-size 50% 90%
    background-position right bottom
